<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./index.js">
	<title>JavaScript Syntax</title>
</head>
<body>

<script src="./index.js">
		

	</script>
</body>
</html>